Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026442
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2014-05-02 10:382014-05-07 18:12
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revisionb89cef38e75c
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026442: Update jscheck to ignore more paths

DescriptionUpdate the jscheck script to ignore more paths to be useful in other modules also.
Steps To Reproduce.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00276413.0PR14Q4 closedOrekaria Update JsLint to ignore external libraries 

-  Notes
(0066781)
hgbot (developer)
2014-05-02 10:39

Repository: erp/devel/pi
Changeset: b89cef38e75c868d9a93632a08c024b3db29342a
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Fri May 02 10:39:23 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/b89cef38e75c868d9a93632a08c024b3db29342a [^]

Fixes issue 26442: Update jscheck to ignore more paths

---
M modules/org.openbravo.client.kernel/jslint/jscheck
---
(0066798)
alostale (developer)
2014-05-05 09:31

code reviewed + tested
(0066992)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-02 10:38 mtaal New Issue
2014-05-02 10:38 mtaal Assigned To => mtaal
2014-05-02 10:38 mtaal Modules => Core
2014-05-02 10:38 mtaal Triggers an Emergency Pack => No
2014-05-02 10:38 mtaal Review Assigned To => alostale
2014-05-02 10:39 hgbot Checkin
2014-05-02 10:39 hgbot Note Added: 0066781
2014-05-02 10:39 hgbot Status new => resolved
2014-05-02 10:39 hgbot Resolution open => fixed
2014-05-02 10:39 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/b89cef38e75c868d9a93632a08c024b3db29342a [^]
2014-05-05 09:31 alostale Note Added: 0066798
2014-05-05 09:31 alostale Status resolved => closed
2014-05-05 09:31 alostale Fixed in Version => PR14Q3
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0066992
2014-09-18 19:18 Orekaria Relationship added related to 0027641


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker